Subject: Code Not Coming and Not Working
From: RAISUDDIN LSM <[email-masked]>
To: Seeta Seeta <[email-masked]>
Date: Tue, 17 Nov 2020 21:55:52 -0700 (MST)

Hello Seeta, 

I have come at 9:55 AM and logged in to my firewall but I required a code to login hybis. First of all when I send code to mail Shivani, the code is not coming. After trials of 3-4 i got code but it's giving error of account does not have access. I don't have email login of Shakeeb. What should I do its already 10:20 AM. Please help me for the same. 

Please have a look on attachments. 

Waiting for your warm response. 

Thanks and regards 
Raisuddin 
9891529764